@import url("css/style_menu.css");


/*
  * BODY SETTINGS ***
*/


*{
	margin:0px;
	padding:0px;
}
html, body{
	height:100%;
}
body, input{
	margin:0px;
	padding:0px;
	font-size:13px;
	font-family:Arial, Helvetica, Verdana;
}


/*
  * TAGS ***
*/


h1, h2, h3{
	font-size:16px;
	font-weight: normal;
}
h4{
	font-size:14px;
	text-transform:uppercase;
}

h3{
	font-size:18px;
	letter-spacing:-.2px;
	margin-bottom:13px;
	}

h5{
	font-size:13px;
}

h6{
	font-size:12px;
	}
h2{
	margin:5px 0px 10px 0px;
}
ul{
	list-style:none;
}
p{
	line-height:21px;
	font-size:13px;
}
img{
	border:none;
}
a{
	text-decoration:none;
}
blockquote{
	margin:10px 20px 10px 20px;
	padding-left:10px;
}
#featured_right h1{
	letter-spacing: -1.5px;
	font-size:37px;
	color:#FFF;
}

#featured_right h2.fronttitle{
	letter-spacing: -1.5px;
	font-size:35px;
	line-height:38px;
	color:#FFF;
}
#featured_right h2{
	font-size:13px;
	color:#FFF;
	padding-top:15px;
	line-height:20px;
}

#overview_left h2{
	font-size: 22px;
	letter-spacing:-1.5px;
}
/*
  * LIST ***
*/


ul a, ul span{
	display:block;
	padding:5px 0px 5px 20px;
}
ul ul a, ul ul span{
	padding-left:33px;
}
ul ul ul a, ul ul ul span{
	padding-left:43px;
}
ul ul ul ul a, ul ul ul ul span{
	padding-left:53px;
}
ul ul ul ul ul a, ul ul ul ul ul span{
	padding-left:63px;
}


/*
  * CONTAINER DIV ***
*/


.wrapper{
	overflow:hidden;
	margin:0px;
	padding:0px;
	width:100%;
}
.center_div{
	margin:auto;
	width:950px;
}
/*  IE 7 HACK  */
*:first-child+html .center_div{
	height:auto !important;
}
/*  END HACK  */


/*
  * MENU ***
*/


#menu{
	height:70px;
}
	#menu .logo a{
		display:block;
		position:absolute;
		margin-left:60px;
		margin-top: 30px;
		width:220px;
		height:70px;
		border:none;
		text-indent:-9999px;
	}


/*
  * HEADERS ***
*/


#header_index, #header_page, #header_galleries, #header_dealers{
	padding-top:30px;
}


/*
  * HOME ***
*/


#home_featured{
	overflow:hidden;
	margin-left:60px;
	padding:39px 0px 0px;
	width:830px;
	height:376px;
}

#featured{
	overflow:hidden;
	margin-left:60px;
	padding:0px;
	width:830px;
	height:360px;
}

#featured_right {
	padding-top: 10px;
}
#featured_left {
  float: left;
  width: 559px;
  background: url(images/photos/home/mobotix-screen.png) no-repeat 0 0;
}

	#featured img{
		width:830px;
		height:360px;
	}
	#featured_button_next{
		display:none;
		position:absolute;
		margin:170px 0px 0px 854px;
		width:20px;
		height:20px;
		text-indent:-9999px;
	}
	#featured_button_prev{
		display:none;
		position:absolute;
		margin:170px 0px 0px 76px;
		width:20px;
		height:20px;
		text-indent:-9999px;
	}
	/*  IE 6 HACK  */
	* html #featured_button_next {margin:170px 0px 0px 900px;}
	* html #featured_button_prev {margin:170px 0px 0px 30px;}
	/*  END HACK  */
#overview{
	overflow:hidden;
	position:relative;
	margin:-38px 0px 0px 60px;
	width:830px;
	height:110px;
}
	#overview_left {
	  float:left;
	  width:625px;
	}
	#taketour{
	  width:203px;
	}

	#features-left {
		padding: 25px 20px 0 0;
		margin-left: 60px;
		float: left;
		width: 246px;
	}
	
	#features-right {
		padding: 25px 0 0 20px;
		float: left;
		width: 246px;
	}
	
	#features-centre { 
		padding: 25px 20px 0 20px;
		float: left;
		width: 256px;
		border-left: 1px solid white;
		border-right: 1px solid white;
	}
	
	
	#features-left h2{
		letter-spacing: -0.7px;
		color: #494949;
	}
	
	#features-right h2{
		letter-spacing: -0.7px;
		color: #494949;
	}

	#features-centre h2{
		letter-spacing: -0.7px;
		color: #494949;
	}



#latest{
	overflow:hidden;
	position:relative;
	margin:-45px 0px 0px 60px;
	width:830px;
	height:200px;
}
	#slide{
		overflow:hidden;
		margin-left:50px;
		width:730px;
		height:200px;
	}
		#slide a{
			padding:0px;
		}
		#slide a.read_more{
			padding-left:10px;
		}
		.slide_items{
			overflow:hidden;
			padding:10px 20px 10px 20px;
			width:690px;
			height:190px;
			display:block;
		}
			.slide_items li{
				float:left;
				width:210px;
				height:190px;
			}
			.slide_items .left{
				margin-right:15px;
			}
			.slide_items .center{
				padding:0px 14px 0px 14px;
			}
			.slide_items .right{
				margin-left:15px;
			}
			.slide_items li p{
				line-height:18px;
				font-size:12px;
			}
		#slide_button_next{
			position:absolute;
			margin:88px 0px 0px 794px;
			width:20px;
			height:20px;
			text-indent:-9999px;
		}
		#slide_button_prev{
			position:absolute;
			margin:88px 0px 0px 16px;
			width:20px;
			height:20px;
			text-indent:-9999px;
		}
#news_ticker{
	overflow:hidden;
	margin:20px 0px 0px 60px;
	width:830px;
	height:60px;
}
	#news_ticker h3{
		display:none;
		text-indent:-9999px;
	}
	#news_ticker a{
		padding:0px;
	}
	#news_ticker ul{
		float:left;
		margin-top:23px;
	}
	#news_ticker ul li{
		margin-bottom:20px;
		width:520px;
	}
	#news_ticker span{
		float:left;
		padding:0px;
		font-weight:bold;
	}
	#news_ticker form{
		float:right;
		margin-top:18px;
		width:288px;
		height:23px;
	}
	#news_ticker .input_feed{
		float:left;
		margin:3px 0px 0px 10px;
		width:183px;
		border:none;
		background:none;
	}
	#news_ticker .button_feed{
		float:right;
		padding-bottom:1px;
		width:85px;
		height:23px;
		font-size:12px;
		border:none;
		cursor:pointer;
	}
#text{
	padding-bottom:50px;
}
	#text h4{
		margin:30px 0px 20px 0px;
	}
#info{
	float:left;
	padding-left:60px;
	width:520px;
}
#list{
	float:left;
	margin-left:20px;
	width:290px;
}
	#list h4{
		margin:30px 0px 15px 0px;
	}
	#list ul li{
		margin:0px;
		padding:0px;
		height:auto;
		width:100%;
	}
	
	
/*
  * ABOUT ***
*/


#left ul li, #right ul li, #services ul li, #team ul li, #full_width ul li{
	margin:0px;
	padding:0px;
	height:auto;
	width:100%;
}
#left{
	float:left;
	margin:0px 0px 40px 60px;
	width:215px;
	display:inline;
}


	#left h3{
		margin-top:60px;
	}
	#left .news_single_page{
		margin-top:160px;
	}
	#sub_nav, #left h2{
		margin-top:30px;
	}
	#latest_news{
		margin-top:80px;
	}
		#latest_news .first{
			padding:0px 0px 20px 0px;
		}
			#latest_news .first a{
				border:none;
				padding-left:10px;
			}
			#latest_news .first .date{
				font-size:11px;
			}
			#latest_news .first .title{
				margin-bottom:10px;
				font-size:16px;
			}
			
	#tour_wrapper{
		margin-top:80px;
		height: 638px;
		background: url(images/skin/tour_menu_background.jpg) no-repeat right;
	}
	
	#tour_menu a, #tour_menu span{
	border-bottom:solid 1px #DBDBDB;
	}
	
	#tour_menu a, #tour_menu span{
	display:block;
	padding:12px 0px 12px 40px;
	}
	
	#tour_menu .current{
	background-color: #FFFFFF;
	}
	
	#tour_menu li a{
	font-size: 18px;
	color: #5F5F5F;
	}
	
	#tour_menu .current a{
	color: #1E1E1E;
	font-weight: bold;
	}
	
	#tour_menu li{
	background-image: none;
	background-position: 5px center;
}
	
				#tour_menu .overview{
				background-image: url(images/skin/touricons/Overview.gif);
				}
				
				#tour_menu .cameras{
				background-image: url(images/skin/touricons/Cameras.gif);
				}
				
				#tour_menu .network{
				background-image: url(images/skin/touricons/Network.gif);
				}
				
				#tour_menu .monitoring{
				background-image: url(images/skin/touricons/Monitoring.gif);
				}
				
				#tour_menu .videoverification{
				background-image: url(images/skin/touricons/VideoVerification.gif);
				}
				
				#tour_menu .virtualpatrols{
				background-image: url(images/skin/touricons/VirtualPatrols.gif);
				}
				
				#tour_menu .accesscontrol{
				background-image: url(images/skin/touricons/AccessControl.gif);
				}
				
				
				#tour_menu .overviewHOT{
				background-image: url(images/skin/touricons/Overview_f2.gif);
				}
				
				#tour_menu .camerasHOT{
				background-image: url(images/skin/touricons/Cameras_f2.gif);
				}
				
				#tour_menu .networkHOT{
				background-image: url(images/skin/touricons/Network_f2.gif);
				}
				
				#tour_menu .monitoringHOT{
				background-image: url(images/skin/touricons/Monitoring_f2.gif);
				}
				
				#tour_menu .videoverificationHOT{
				background-image: url(images/skin/touricons/VideoVerification_f2.gif);
				}
				
				#tour_menu .virtualpatrolsHOT{
				background-image: url(images/skin/touricons/VirtualPatrols_f2.gif);
				}
				
				#tour_menu .accesscontrolHOT{
				background-image: url(images/skin/touricons/AccessControl_f2.gif);
				}
				
	
#right{
	float:right;
	margin:0px 60px 40px 0px;
	width:590px;
	display:inline;
}

.downloaditem{
	width:100%;
	margin-bottom:20px;
	background:url(images/skin/download_back.png) repeat-x;
	float:left
}




.col183nopad{
	float:left;
	width:183px;
	margin: 30px 0px 0px 0px;
}

.col183{
	float:left;
	width:183px;
	margin: 30px 0px 0px 20px;
}
		
#right h2{
	
	margin-bottom:20px;
	font-size:35px;
	letter-spacing: -1.5px;
}

#right h2.downloadtitle{
	padding-top:25px;
	font-size:20px;
	margin-bottom:0px;
	}

.downloaditem a{
	color:#EF071F;
	}
.downloaditem img{
	margin:0px 30px;
	}
	
#right h2.slogan{
	color: #CCC;
	font-size: 18px;
	letter-spacing: -.5px;
	margin-bottom: 85px;
	
}

.tourright{
	padding-top: 87px;
}
	
	h2.tour_only_title{
		margin-bottom:20px;
		font-size:35px;
		letter-spacing: -1.5px;
	}
	#right p{
		margin-bottom:25px;
	}
	#gallery{
		overflow:hidden;
		margin-bottom:30px;
		width:590px;
		height:240px;
	}
	#gallery img{
		width:590px;
		height:240px;
	}
	#gallery_shadow{
		height:300px;
	}
#services{
	float:left;
	margin-left:302px;
	width:290px;
	display:inline;
}
#team{
	float:left;
	margin-left:20px;
	width:290px;
}
#services h4, #team h4{
	margin:30px 0px 15px 0px;
}

#team a, #services a{
	color: #767676;
}

#team a:hover, #services a:hover{
	color: #EF071F;
}


/*
  * GALLERIES ***
*/


#galleries{
	overflow:hidden;
	margin-left:60px;
	margin-bottom:40px;
}
#galleries li{
	float:left;
	margin:20px 10px 0px 0px;
	padding:0px;
	width:200px;
}
#galleries li h3{
	margin:10px 0px 10px 0px;
	font-size:14px;
	font-weight:normal;
}
#galleries li a{
	padding:0px;
}
#galleries a.view_gallery{
	display:block;
	margin-top:15px;
	padding-left:10px;
	width:120px;
	font-size:13px;
	font-weight:bold;
}
#galleries li span{
	display:block;
	position:absolute;
	margin-left:-200px;
	padding:0px;
	width:210px;
	height:120px;
	display:none;
}
#pagination{
	clear:both;
	text-align:center;
	padding:0px 0px 50px 0px;
}
#pagination a{
	text-align:center;
	padding:4px 8px;
	font-size:12px;
}


/*
  * BLOG ***
*/


#right .entry{
	padding-bottom:30px;
}
	#right .entry h2{
		float:left;
		width:500px;
	}
	#right .entry .title_date{
		height:30px;
		width:590px;
	}
	/*  IE 7 HACK  */
	*:first-child+html #right .entry .title_date{
		margin-bottom:20px;
	}
	/*  END HACK  */
	#right .entry p.date{
		float:right;
		font-size:18px;
		margin-top:10px;
		width:90px;
		text-align:right;
	}
	#right .entry .meta{
		margin-bottom:30px;
		padding:3px 0px 3px 0px;
		height:24px;
	}
	#right .entry .meta p{
		float:left;
		margin:0px;
		padding:0px;
		font-size:11px;
	}
	#right .entry .meta a{
		display:inline;
		margin:0px;
		padding:0px;
		font-weight:bold;
	}
	#right .entry .meta .read_all{
		float:right;
		padding-right:20px;
		font-size:14px;
	}
	#right .entry .both{
		clear:both;
	}
#last_entry{
	margin-bottom:0px;
}
#left #sidebar_first_title{
	margin-top:120px;
}
#latest_posts, #categories, #latest_comments, #links, #archive, #tags{
	margin-top:20px;
}
#latest_comments li{
	padding:3px 0px 3px 0px;
}
#latest_comments a{
	display:inline;
	padding:0px;
}
#latest_comments .post_title{
	margin-bottom:10px;
}
#latest_comments .author{
	margin:10px 0px 10px 0px;
}
#latest_comments .meta{
	font-size:11px;
}
#tags a{
	margin-right:3px;
}


/*
  * COMMENTS ***
*/


#comments, #comments .comment_list{
	float:left;
	width:100%;
}
#comments{
	margin:0px;
	padding-bottom:60px;
}
	#comments a{
		padding:0px;
		display:inline;
		border:none;
	}
	#comments span{
		padding:0px;
		display:inline;
		border:none;
	}
	#comments li{
		background:none;
	}
	#comments .comment_list li{
		float:left;
		clear:both;
		position:relative;
		padding:0px;
		width:100%;
		list-style-type:none;
		padding:10px 0px 0px 0px;
	}
	#comments .gravatar{
		float:left;
		margin-right:30px;
		width:48px;
		font-size:11px;
		text-align:center;
	}
	#comments .gravatar img{
		display:block;
	}
	#comments .comment_content{
		float:left;
		width:507px;
		padding-bottom:30px;
	}
		#comments .comment_content p{
			margin:0px;
		}
		#comments .comment_content a{
			font-weight:bold;
		}
		#comments .comment_content .comment_meta{
			height:25px;
		}
		#comments .comment_content .comment_meta cite{
			margin-right:10px;
			padding-right:10px;
			font-style:normal;
		}
		#comments .comment_content .comment_meta span, #comments .comment_content .comment-edit-link{
			font-size:10px;
		}
		#comments .comment_content .comment_author{
			float:left;
		}
		#comments .comment_content .comment-reply-link{
			display:block;
			float:right;
			padding:0px 0px 0px 20px;
		}
		#comments .comment_content .comment_text{
			clear:both;
			padding-top:10px;
		}
		#comments .comment_content .comment_edit{
			padding-left:10px;
		}
	#comments .comment_list #respond{
		padding-left:10px;
	}
	#cancel-comment-reply-link{
		text-decoration:none;
		margin-left:10px;
		font-size:10px;
	}
	#comments .comment_list .children{
		padding-left:78px;
	}
	#comments .comment_list .children li .comment_content{
		width:429px;
	}
	#comments .comment_list .children .children li .comment_content{
		width:351px;
	}
	#comments .comment_list .children .children .children li .comment_content{
		width:273px;
	}
	#comments .comment_list .children .children .children .children li .comment_content{
		width:195px;
	}
	#comments .comment_list .children .children .children .children .children li .comment_content{
		padding:0px;
	}
#comment_nav{
	float:left;
	margin:0px;
	padding-top:5px;
	width:590px;
	font-size:13px;
}
#comment_nav a{
	display:inline;
	padding:0px;
	text-decoration:none;
}
#comment_nav .comment_prev{
	float:left;
	padding-left:20px;
}
#comment_nav .comment_next{
	float:right;
	padding-right:20px;
}


/*
  * CONTACT ***
*/


#left .address, #left .contact_text{
	margin-top:30px;
}


/*
  * FORM ***
*/


#form{
	float:left;
	margin-bottom:30px;
	padding-top:10px;
}
	#form form{
		padding-top:10px;
	}
	#form span{
		display:block;
		margin-top:3px;
		font-size:10px;
	}
	#form .btn{
		padding:4px 20px; 
		width:auto; 
		font-size:12px; 
		cursor:pointer;
	}
	#form textarea{
		float:right; 
		margin-bottom:10px; 
		padding:4px 5px 4px 5px; 
		width:458px; 
		height:130px; 
		font:normal 13px/18px "Helvetica", arial, verdana, sans-serif; 
		overflow:hidden;
	}
	#form input{
		float:right;
		margin-bottom:10px;
		padding:4px 5px 4px 5px;
		width:458px; 
		font-size:13px;
		line-height:18px;
	}
	#form label{
		float:left;
		margin-top:2px;
		width:120px;
		font-size:13px;
	}
	#form fieldset{
		margin:0px;
		padding:0px;
		border:none;
	}
	#alert{
		margin-left:120px;
		padding:0px;
		width:50%;
		height:25px;
	}
	#alert p{
		margin:0px;
		padding:0px;
	}


/*
  * FULL WIDTH PAGE ***
*/


#full_width{
	margin:0px 0px 50px 60px;
	width:830px;
}
	#full_width h2{
		margin-bottom:20px;
		font-size:35px;
	}
	#full_width p{
		margin-bottom:30px;
	}
	#full_width .align_left{
		display:block;
		float:left;
		margin:4px 10px 10px 0px;
	}
	#full_width .align_right{
		display:block;
		float:right;
		margin:4px 0px 10px 10px;
	}


/*
  * FOOTER ***
*/


#footer{
	height:90px;
}
	#footer_contents{
		margin-left:60px;
		width:830px;
		height:60px;
	}
	#footer_contents p{
		float:left;
		margin-right:10px;
		padding-top:18px;
	}
	#footer_contents ul{
		float:left;
		margin-top:20px;
	}
	#footer_contents ul a{
		padding:0px;
	}
	#footer_contents li{
		float:left;
		margin-right:10px;
		background:none;
	}
	#footer_contents form{
		float:right;
		margin-top:16px;
		width:288px;
		height:23px;
	}
	#footer_contents .input_search{
		float:left;
		margin:3px 0px 0px 10px;
		width:183px;
		border:none;
		background:none;
	}
	#footer_contents .button_search{
		float:right;
		padding-bottom:1px;
		width:85px;
		height:23px;
		font-size:12px;
		border:none;
		cursor:pointer;
	}


/*
  * OTHERS ***
*/

.button{margin-top:5px;}
.firstbutton{margin-top:55px;}

.read_more{
	display:block;
	margin-top:6px;
	padding-left:10px;
	width:120px;
	font-size:13px;
	font-weight:bold;
	border:none;
}
.view_gallery, .view_latest_gallery{
	display:block;
	margin-top:15px;
	padding-left:10px;
	width:120px;
	font-size:13px;
	font-weight:bold;
}
.post_list{
	margin-bottom:30px;
}
* {
	outline:none;
}

#panes li.list_head {
    color: #CCCCCC;
    line-height: 1.2em;
    margin: 0 auto 1em;
	list-style:none;
	list-style-image:none;
	background-image:none;
	padding: 5px 0 0px 0px;
    margin-left: 0;
}
/*
HARDWARE BACKGROUNDS
*/
	#RS810 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/RS810.jpg) no-repeat top;
	}
	#DS1010 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/DS1010.jpg) no-repeat top;
	}
	#DS411 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/DS411.jpg) no-repeat top;
	}
	#DS210 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/DS210.jpg) no-repeat top;
	}
	
	#T24 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/T24.jpg) no-repeat top;
	}
	
	#Q24 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/Q24.jpg) no-repeat top;
	}
	
	#M12 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/M12.jpg) no-repeat top;
	}
	
	#M24 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/M24.jpg) no-repeat left top;
	}
	
	#D24 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/D24.jpg) no-repeat top;
	}
	
	#D14 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/D14.jpg) no-repeat top;
	}
	
	#V12 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/V12.jpg) no-repeat top;
	}
	
	#DevKit {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/DevKit.jpg) no-repeat top;
	}
	
	#NVX {
		margin-top:50px;
		padding-top:375px;
		background:url(images/photos/hardware/backgrounds/NVX.gif) no-repeat top;
	}
	
	#Pro {
		margin-top:50px;
		padding-top:375px;
		background:url(images/photos/hardware/backgrounds/Pro.gif) no-repeat top;
	}
	
	#R2100 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/2100.jpg) no-repeat top;
	}
	
	
	#R3200 {
		margin-top:50px;
		padding-top:300px;
		background:url(images/photos/hardware/backgrounds/3200.gif) no-repeat top;
	}
	
	#P24Port {
		margin-top:50px;
		padding-top:260px;
		background:url(images/photos/hardware/backgrounds/24Port.gif) no-repeat top;
	}
	
	#P48Port {
		margin-top:50px;
		padding-top:260px;
		background:url(images/photos/hardware/backgrounds/48Port.gif) no-repeat top;
	}
	
	#P24Stack {
		margin-top:50px;
		padding-top:260px;
		background:url(images/photos/hardware/backgrounds/24PortStack.gif) no-repeat top;
	}
	
	#P48Stack {
		margin-top:50px;
		padding-top:260px;
		background:url(images/photos/hardware/backgrounds/48PortStack.gif) no-repeat top;
	}
	
	#P8Port {
		margin-top:50px;
		padding-top:260px;
		background:url(images/photos/hardware/backgrounds/8Port.gif) no-repeat top;
	}
	
	#P16Port {
		margin-top:50px;
		padding-top:260px;
		background:url(images/photos/hardware/backgrounds/16Port.gif) no-repeat top;
	}
	.summary{
		font-size:12px;
		text-transform:uppercase;
		line-height:normal;
	}

/*
  * BODY COLORS ***
*/


body{
	background-color:#0e171f;
}


/*
  * TAGS COLORS ***
*/


h1, h2, h3, a{
	color:#0e171f;
}
h4, h5, h6, cite{
	color:#565656;
}
p, li, input{
	color:#767676;
}
blockquote{
	border-left:solid 2px #ef071f;
}
blockquote p{
	color:#333;
}


/*
  * LIST COLORS ***
*/


li{
	background-image:url('images/skin/arrow.gif');
	background-position:0px 12px;
	background-repeat:no-repeat;
}
ul ul li{
	background-image:url('images/skin/arrow_1.gif');
	background-position:15px 12px;
	background-repeat:no-repeat;
}
ul ul ul li{
	background-image:url('images/skin/arrow_1.gif');
	background-position:30px 12px;
	background-repeat:no-repeat;
}
ul ul ul ul li{
	background-image:url('images/skin/arrow_1.gif');
	background-position:45px 12px;
	background-repeat:no-repeat;
}
ul ul ul ul ul li{
	background-image:url('images/skin/arrow_1.gif');
	background-position:60px 12px;
	background-repeat:no-repeat;
}
ul a, ul span{
	border-bottom:solid 1px #ccc;
}


/*
  * MENU COLORS ***
*/


#menu{
	background-image:url('images/skin/pattern_menu.jpg');
	background-color:#0e171f;
	background-repeat:repeat-x;
}
	#menu .logo a{
		background-image:url('images/skin/logo.png');
		background-position:0px 0px;
		background-repeat:no-repeat;
	}
.sf-menu li{
	background:none;
}
.sf-menu li a{
	color:#969696;
	border:none;
}
.sf-menu span{
	color:#969696;
	border:none;
}
.sf-menu ul li{
	border:solid 1px #252525;
}
.sf-menu li ul a{
	color:#969696;
	background-color:#0e171f;
}
.sf-menu li a:hover, .sf-menu li a:hover span{
	color:#f3f2ef;
}
.sf-menu .current{
	border-bottom:solid 2px #ef071f;
}
.sf-menu .current a, .sf-menu .current a span, .sf-menu .current a:hover, .sf-menu .current a:hover span{
	color:#ef071f;
}
.sf-menu .current ul li a{
	color:#969696;
}
.sf-menu .current ul li a:hover{
	color:#f3f2ef;
}
.sf-sub-indicator{
	background-image:url('images/skin/sub_menu_arrow.png');
	background-position:-20px -100px;
	background-repeat:no-repeat;
}


/*
  * HEADERS ***
*/


#header_index{
	background-image:url('images/skin/pattern_header_index.jpg');
	background-color:#fff;
	background-repeat:repeat-x;
}
#header_page{
	background-image:url('images/skin/pattern_header_page.jpg');
	background-color:#fff;
	background-repeat:repeat-x;
}
#header_galleries{
	background-image:url('images/skin/pattern_header_galleries.jpg');
	background-color:#fff;
	background-repeat:repeat-x;
}
#header_dealers{
	background-image:url('images/skin/pattern_header_dealers.jpg');
	background-color:#fff;
	background-repeat:repeat-x;
}

/*
  * HOME COLORS ***
*/


#featured{
	/*background-color:#0e171f;*/
}
	#featured_button_next{
		background-image:url('images/skin/featured_button_next.png');
		background-position:0px 0px;
		background-repeat:no-repeat;
	}
	#featured_button_prev{
		background-image:url('images/skin/featured_button_prev.png');
		background-position:0px 0px;
		background-repeat:no-repeat;
	}
#featured_shadow{
	background-image:url('images/skin/shadow_homepage.png');
	background-position:0px -30px;
	background-repeat:no-repeat;
}
#slide{
	background-color:#fff;
}
	#slide a{
		border:none;
	}
	#slide li{
		background-image:url('images/skin/thumbs_home_background.png');
		background-position:center 0px;
		background-repeat:no-repeat;
	}
	#slide .slide_items .center{
		border-left:solid 1px #e6e6e6;
		border-right:solid 1px #e6e6e6;
	}
	#slide .slide_items  a:hover{
		color:#ef071f;
	}
	#slide_button_next{
		background-image:url('images/skin/slide_button_next.png');
		background-position:0px 0px;
		background-repeat:no-repeat;
	}
	#slide_button_prev{
		background-image:url('images/skin/slide_button_prev.png');
		background-position:0px 0px;
		background-repeat:no-repeat;
	}
#news_ticker{
	border-top:solid 1px #e6e6e6;
}
	#news_ticker li {
		background:none;
	}
	#news_ticker a{
		color:#565656;
		border:none;
	}
	#news_ticker a:hover, #news_ticker span{
		color:#0e171f;
		border:none;
	}
	#news_ticker form{
		border:solid 1px #e6e6e6;
	}
	#news_ticker input:focus{
		color:#0e171f;
	}
	#news_ticker .button_feed{
		color:#0e171f;
		background-color:#ef071f;
	}
	#news_ticker .button_feed:hover{
		color:#f3f2ef;
		background-color:#0e171f;
	}
#text{
	background-color:#f0f0ef;
}
#list ul li{
	background-image:url('images/skin/arrow.gif');
	background-position:0px center;
	background-repeat:no-repeat;
}
#list a{
	color:#767676;
}
#list a:hover{
	color:#0e171f;
}


/*
  * ABOUT COLORS ***
*/


#left a:hover, #right a:hover, #services a:hover{
	color:#ef071f;
}
#latest_news .current{
	color:#ef071f;	
}

#links .current {
color:#EF071F;
}

#sub_nav .current{
	color:#ef071f;	
}
#sub_nav a, #sub_nav span{
	color:#f3f2ef;
	border-bottom:solid 1px #333;
}
#sub_nav a, #sub_nav span{
	color:#f3f2ef;
	border-bottom:solid 1px #333;
}
#sub_nav li{
	background-image:url('images/skin/arrow_4.gif');
	background-position:0px 12px;
	background-repeat:no-repeat;
}
#latest_news .first{
	background:none;
	border-bottom:solid 1px #ccc;
}
	#latest_news .first a:hover{
		color:#ef071f;
	}
	#latest_news .first .title{
		color:#0e171f;
	}
#gallery{
	background-color:#000;
}
#gallery_shadow{
	background-image:url('images/skin/shadow_latest_gallery.png');
	background-position:0px -30px;
	background-repeat:no-repeat;
}


/*
  * GALLERIES COLORS ***
*/


#grid{
	background-color:#fff;;
}
	#galleries a, #galleries span{
		background:none;
		border:none;
	}
	#galleries a.view_gallery{
		background-image:url('images/skin/arrow_2.gif');
		background-position:0px 50%;
		background-repeat:no-repeat;
	}
	#galleries li a:hover{
		color:#ef071f;
	}
	#galleries li{
		background-image:url('images/skin/thumbs_galleries_background.png');
		background-position:0px 0px;
		background-repeat:no-repeat;
	}
#pagination a{
	color:#0e171f;
	background-color:#f3f2ef;
}
#pagination a:hover{
	color:#0e171f;
	background-color:#ef071f;
}
#pagination a.current, #pagination a.current:hover{
	color:#0e171f;
	border:solid 1px #0e171f;
	background-color:#fff;
}
.latest_gallery_title{
	color:#f3f2ef;
}


/*
  * BLOG COLORS ***
*/


#sidebar_first_title{
	color:#f3f2ef;
}
#right .meta {
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}
	#right .meta li, .meta a{
		background:none;
		border:none;
	}
	#right .entry a:hover{
		color:#ef071f;
	}
	.entry .meta .read_all{
		background-image:url('images/skin/arrow.gif');
		background-position:right center;
		background-repeat:no-repeat;
	}
	.entry .entry_first_title{
		color:#f3f2ef;
	}
	
	.entry .entry_only_title{
		color:#f3f2ef;
		margin-top: 75px;
	}
	
	.tour .tour_only_title{
		color:#f3f2ef;
		margin-top: 75px;
	}
	
	.tour{
	margin-top:75px;
}
	
	.hardware_entry .hardware_entry_only_title{
		color:#f3f2ef;
		margin-top: 0px;
	}
	
	.hardware_entry a {
		color:#EF071F;
		padding-right:6px;
	}
	
	.hardware_entry a:hover {
		color:#EF071F;
		text-decoration:underline;
		padding-right:6px;
	}
	
	#right .hardware_entry p {
		margin-top:55px;
		color:#969696;
		margin-bottom:0px;
	}
	
	.hardware_entry p span{
		padding-right:6px;
	}
	
	.custstudy_entry .custstudy_entry_only_title{
		color:#f3f2ef;
		margin-top: 0px;
	}
	
	.custstudy_entry a {
		color:#EF071F;
		padding-right:6px;
	}
	
	.custstudy_entry a:hover {
		color:#EF071F;
		text-decoration:underline;
		padding-right:6px;
	}
	
	#right .custstudy_entry p {
		margin-top:20px;
		color:#969696;
		margin-bottom:0px;
	}
	
	.custstudy_entry p span{
		padding-right:6px;
	}
	
	li.comingsoon a,li.comingsoon p,li.comingsoon h3{
		color:#DFDFDF;
		}
	
#latest_comments li{
	border-bottom:solid 1px #ccc;
	background:none;
}
#latest_comments a{
	border:none;
}
#tags a{
	color:#767676;
}
#tags a:hover{
	color:#ef071f;
} 


/*
  * COMMENTS COLORS ***
*/


#comments{
	border-bottom:solid 1px #ccc;
}
	#comments .comment_meta{
		border-bottom:solid 1px #ccc;
	}
	#comments li, #comments #comment_nav{
		border-top:solid 1px #ccc;
		background:none;
	}
	#comments .gravatar img{
		border:solid 1px #ccc;
	}
	#comments .comment_content cite{
		border-right:solid 1px #ccc;
	}
	#comments .comment_content .comment-reply-link{
		background-image:url('images/skin/arrow.gif');
		background-position:0px center;	
		background-repeat:no-repeat;
	}
#comment_nav .comment_prev{
	background-image:url('images/skin/arrow_3.gif');
	background-position:0px center;	
	background-repeat:no-repeat;
}
#comment_nav .comment_next{
	background-image:url('images/skin/arrow.gif');
	background-position:right center;	
	background-repeat:no-repeat;
}


/*
  * CONTACT COLORS ***
*/


#left .address{
	color:#0e171f;
}
#left .contact_info li{
	background-image:url('images/skin/arrow.gif');
	background-position:0px 12px;
	background-repeat:no-repeat;
}
#left .contact_info a, #left .contact_info span{
	color:#0e171f;
	border-bottom:solid 1px #ccc;
}
#left .contact_info a:hover{
	color:#ef071f;
}


/*
  * FORM COLORS ***
*/


#form span{
	color:#a0a0a0;
}
#form .btn{
	border:none;
	background-color:#0e171f;
	color:#f3f2ef;
}
#form textarea, #form input{
	border:1px solid #ccc;
	color:#0e171f;
}
#form textarea:focus, #form input:focus{
	border:1px solid #0e171f;
}
#form label{
	color:#0e171f;
}
#alert p{
	color:#0e171f;
}


/*
  * FOOTER COLORS ***
*/


#footer{
	border-top:solid 1px #434c51;
	background-color:#0E171F;
}
	#footer_contents p{
		color:#f3f2ef;
	}
	#footer_contents input{
		color:#f3f2ef;
	}
	#footer_contents a{
		border:none;
		color:#767676;
	}
	#footer_contents form{
		background-color:#212528;
	}
	#footer_contents .button_search{
		color:#f3f2ef;
		border-left:solid 2px #0e171f;
		background-color:#212528;
	}
	#footer_contents .button_search:hover{
		color:#f3f2ef;
		background-color:#212528;
	}


/*
  * OTHERS ***
*/


#single_page{
	border-bottom:solid 1px #ccc;
}
.read_more{
	background-image:url('images/skin/arrow_2.gif');
	background-position:0px 50%;
	background-repeat:no-repeat;
}
.view_gallery{
	background-image:url('images/skin/arrow_2.gif');
	background-position:0px 50%;
	background-repeat:no-repeat;
}
.view_latest_gallery{
	color:#ef071f;
	background-image:url('images/skin/arrow_5.gif');
	background-position:0px 50%;
	background-repeat:no-repeat;
}

.decentralised{
	background:url('images/photos/tour/network/decentralised.jpg') top right;
	height:407px;
	}
	
.hemidiagram{
	position:relative;
	font-size:0px;
	}
	
.hemidiagramfloat{
	float:left;position:absolute; z-index:2; width:300px;
	}